Subject: Suspension of Todd's posting rights to the IPR list

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 01 Aug 2003 11:59:11 -0700

Todd,

on June 20, we sent you a final warning re your postings to the IPR WG's 
mailing list.
The specifics of complaints about you were:

> a) Mr. Glassey has refused to respect repeated private and public
>    requests by the WG chairs that he keep his postings on topics that
>    are within the proper scope of this WG as described in its charter,
>
> b) Mr. Glassey is by far the most prolific current poster to the
>    mailing list, accounting for more than 20% of the total list
>    traffic over the last month, and
>
> c) Mr. Glassey has threatened more than one WG participant with legal
>    action for contesting the appropriateness of his postings,

We said:

> Accordingly, unless Mr. Glassey's behaviour changes, per the provisions
> of RFC 2418 section 3.2, postings to the IPR WG list from Mr. Glassey
> will not be allowed for a period of four weeks.

In your approximately 48 messages on the list since then, you have 
continued to be the most prolific list poster, albeit at a much lower 
volume per day. You have been slightly more veiled in making legal threats, 
and many of your messages have been at least marginally on topic.

However, the recent thread you initiated by the posting of your "RFC2026 
and the terms fair and open" message is clearly off topic for the list.

Accordingly, we have suspended your posting privilleges on the list, and 
they will remain suspended until August 29, 2003.

                      Harald Alvestrand
               Speaking as AD for the IPR working group

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg